<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAUgMW54MZGwFdtagQftvOUvywdToO_5hQ4qb8Km4byadYnjWIaQE5FFcKLCf7gxh-yB_gkLU2GgF9qJLQTq5-K3AfJy2tLP5BuellDGfJ8-3HtaGAlfX8eirbmJSGs5q30v2FcegUQzzr4Jj3tYVKtiwq5CarM13jDnY6yENw1WkgYIo3K6znnD3ADqDkdDnPdMXVm8fxUIWtjoaiQfr0-y4rkC3ybABZp50Bos_wACvV7xRYHr46_rrDHo9f9yZdFt0sPdDlQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756405529899" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">c0005052-cbea-3cd0-c595-894543a03aa6</string>
</map>
